{
  "info": {
    "title": "Case Files Rerun 2024",
    "releaseDate": "2024-01-10",
    "shortdescription": "The rerun of the collaboration event with the Case Files franchise - and the return of old challenges as well as a new challenge quest.",
    "releaseNumber": 1,
    "type": "quest"
  },
  "quests": [
    {
      "questTitle": "Another Master and Servant",
      "description": "A battle against a Master and Servant duo - Waver and Alexander",
      "data": [
        {
          "title": "Shishou 3T",
          "link": "https://www.youtube.com/watch?v=j1fFbkfYtvo",
          "date": "2024-01-22",
          "servant": "70_bunny",
          "turns": "3T",
          "runner": "Firq"
        },
        {
          "title": "Shishou 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=Sszw_x7IqVU",
          "date": "2024-01-23",
          "servant": "70_bunny",
          "turns": "3T",
          "runner": "Firq"
        },
        {
          "title": "Muramasa 3T",
          "link": "https://www.youtube.com/watch?v=IyOXmmY9wy8",
          "date": "2024-01-21",
          "servant": "302",
          "turns": "3T",
          "runner": "Loki"
        },
        {
          "title": "Artoria 3T",
          "link": "https://www.youtube.com/watch?v=UnFsH4t0A4Y",
          "date": "2024-01-22",
          "servant": "2",
          "turns": "3T",
          "runner": "HardChibi"
        },
        {
          "title": "Salter 3T",
          "link": "https://www.youtube.com/watch?v=K_8iF_EHP1g",
          "date": "2024-01-21",
          "servant": "3",
          "turns": "3T",
          "runner": "im poketar"
        },
        {
          "title": "Sei 3T",
          "link": "https://www.youtube.com/watch?v=kCajUN2Lz2Q",
          "date": "2024-01-24",
          "servant": "276",
          "turns": "3T",
          "runner": "crimsonmage"
        },
        {
          "title": "Cindereli 3T",
          "link": "https://www.youtube.com/watch?v=BPc7RTY_c7M",
          "date": "2024-01-21",
          "servant": "326",
          "turns": "3T",
          "runner": "Alastair Hale"
        },
        {
          "title": "Kama 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=-4dDZV7ijeM",
          "date": "2024-01-22",
          "servant": "239",
          "turns": "3T",
          "runner": "Requiem"
        },
        {
          "title": "MHXA 3T",
          "link": "https://www.youtube.com/watch?v=TfWsR-hVULo",
          "date": "2024-01-20",
          "servant": "155",
          "turns": "3T",
          "runner": "Ayumi"
        },
        {
          "title": "Morgan 3T (6 Cost)",
          "link": "https://www.youtube.com/watch?v=zXQ_FrnBh0k",
          "date": "2024-01-20",
          "servant": "309",
          "turns": "3T",
          "runner": "Ray"
        },
        {
          "title": "Astrea 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=kwqjMhYrQHY",
          "date": "2024-01-20",
          "servant": "242",
          "turns": "3T",
          "runner": "Alastair Hale"
        },
        {
          "title": "Van Gogh 3T",
          "link": "https://www.youtube.com/watch?v=VbSXl8GthwM",
          "date": "2024-01-20",
          "servant": "295",
          "turns": "3T",
          "runner": "Alastair Hale"
        },
        {
          "title": "Hokusai 3T",
          "link": "https://www.youtube.com/watch?v=CIzUCIN-ft4",
          "date": "2024-01-24",
          "servant": "198",
          "turns": "3T",
          "runner": "inv4der"
        },
        {
          "title": "Okita Alter 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=qkah__8XWJk",
          "date": "2024-01-20",
          "servant": "209",
          "turns": "3T",
          "runner": "TokuHer0"
        },
        {
          "title": "Summer BB 3T (FLO NoCE)",
          "link": "https://www.youtube.com/watch?v=VAEjvL34hsc",
          "date": "2024-01-21",
          "servant": "220",
          "turns": "3T",
          "runner": "Felt"
        },
        {
          "title": "Kijyo Koyo 3T (FLO NoCE)",
          "link": "https://www.youtube.com/watch?v=A5-VRkAx__o",
          "date": "2024-01-19",
          "servant": "282",
          "turns": "3T",
          "runner": "MCR"
        }
      ]
    },
    {
      "questTitle": "Case - Train Tea Party",
      "description": "A showdown against both Reines and Gray on top of a train ",
      "data": [
        {
          "title": "Artoria 3T",
          "link": "https://www.youtube.com/watch?v=FQ6Zb_kzrWs",
          "date": "2024-01-21",
          "servant": "2",
          "turns": "3T",
          "runner": "HardChibi"
        },
        {
          "title": "Artoria 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=uKercpWUnGs&t=216s",
          "date": "2024-01-19",
          "servant": "2",
          "turns": "3T",
          "runner": "Fu Windsword"
        },
        {
          "title": "Altera 3T",
          "link": "https://www.youtube.com/watch?v=WcHpHfFnVrY",
          "date": "2024-01-24",
          "servant": "8",
          "turns": "3T",
          "runner": "Lyud"
        },
        {
          "title": "Saber Lily 3T",
          "link": "https://www.youtube.com/watch?v=jCwTbmLsGcA",
          "date": "2024-01-18",
          "servant": "4",
          "turns": "3T",
          "runner": "Ayumi"
        },
        {
          "title": "Gilgamesh 3T (NoCE)",
          "link": "https://www.youtube.com/watch?v=nWeZ9lo2iYI",
          "date": "2024-01-18",
          "servant": "12",
          "turns": "3T",
          "runner": "Kusanagi"
        },
        {
          "title": "Sei 3T",
          "link": "https://www.youtube.com/watch?v=BEGortNzIsQ",
          "date": "2024-01-23",
          "servant": "276",
          "turns": "3T",
          "runner": "inv4der"
        },
        {
          "title": "Melusine 3T (FLO NoCE)",
          "link": "https://www.youtube.com/watch?v=OgoteFJL85A",
          "date": "2024-01-21",
          "servant": "312_aoe",
          "turns": "3T",
          "runner": "TokuHer0"
        },
        {
          "title": "Melusine 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=PTtm_c7F5Ro",
          "date": "2024-01-18",
          "servant": "312_aoe",
          "turns": "3T",
          "runner": "Felt"
        },
        {
          "title": "Ivan 3T",
          "link": "https://www.youtube.com/watch?v=shsogSLclv4",
          "date": "2024-01-24",
          "servant": "205",
          "turns": "3T",
          "runner": "ProbablyAParrot"
        },
        {
          "title": "Gong 3T",
          "link": "https://www.youtube.com/watch?v=bc5LvCQO56I&t=244s",
          "date": "2024-01-23",
          "servant": "258",
          "turns": "3T",
          "runner": "BadLuck"
        },
        {
          "title": "Morgan 3T (NoCEs)",
          "link": "https://www.youtube.com/watch?v=y4XnMyqVGK8",
          "date": "2024-01-18",
          "servant": "309",
          "turns": "3T",
          "runner": "Loki"
        },
        {
          "title": "Morgan 3T (Lvl 50)",
          "link": "https://www.youtube.com/watch?v=MQ2b6FFPMf8",
          "date": "2024-01-18",
          "servant": "309",
          "turns": "3T",
          "runner": "Ray"
        },
        {
          "title": "Okita Alter 3T (FLO NoCEs)",
          "link": "https://www.youtube.com/watch?v=7Htl-Ld6f-Q",
          "date": "2024-01-21",
          "servant": "209",
          "turns": "3T",
          "runner": "TokuHer0"
        },
        {
          "title": "Kingprotea 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=iarswRjrKAI",
          "date": "2024-01-21",
          "servant": "238",
          "turns": "3T",
          "runner": "Akise"
        },
        {
          "title": "Koyan of Dark 3T",
          "link": "https://www.youtube.com/watch?v=h_jsUQeOXi8",
          "date": "2024-01-21",
          "servant": "334",
          "turns": "3T",
          "runner": "Alastair Hale"
        },
        {
          "title": "Voyager 3T",
          "link": "https://www.youtube.com/watch?v=kQ2pRFR3ZmM",
          "date": "2024-01-20",
          "servant": "281",
          "turns": "3T",
          "runner": "Ise(Kai)"
        },
        {
          "title": "Scathach 5T (4Man)",
          "link": "https://www.youtube.com/watch?v=IIk5ypPq9dM",
          "date": "2024-01-23",
          "servant": "70",
          "turns": "5T",
          "runner": "Requiem"
        },
        {
          "title": "Li Shuwen 5T (NoCE)",
          "link": "https://www.youtube.com/watch?v=BHNTmj56Adk",
          "date": "2024-01-24",
          "servant": "235",
          "turns": "5T",
          "runner": "Alastair Hale"
        },
        {
          "title": "Charlotte 5T",
          "link": "https://www.youtube.com/watch?v=aOuK9RhZSFk",
          "date": "2024-01-20",
          "servant": "259",
          "turns": "5T",
          "runner": "xy sunder"
        },
        {
          "title": "Taira 5T (FLO BCE)",
          "link": "https://www.youtube.com/watch?v=A5F8Rb26tNY",
          "date": "2024-01-22",
          "servant": "303",
          "turns": "5T",
          "runner": "Felt"
        },
        {
          "title": "Melt 5T (FLO NoCE)",
          "link": "https://www.youtube.com/watch?v=-WRocbYbzpE",
          "date": "2024-01-23",
          "servant": "163",
          "turns": "5T",
          "runner": "xy sunder"
        },
        {
          "title": "MHXA 5T (FLO NoCE)",
          "link": "https://www.youtube.com/watch?v=qFESCN59RFA",
          "date": "2024-01-22",
          "servant": "155",
          "turns": "5T",
          "runner": "Ayumi"
        }
      ]
    },
    {
      "questTitle": "Barbartos",
      "description": "The return of the giant candy cane",
      "data": [
        {
          "title": "Skadi 1T",
          "link": "https://www.youtube.com/watch?v=ic-wva9H0Ic",
          "date": "2024-01-16",
          "servant": "215",
          "turns": "1T",
          "runner": "Firq"
        }
      ]
    }
  ]
}
